Blog

Einde van dit jaar einde van Moodle 1.9

8 februari 2011


Het beleid van Moodle is om alleen de laatste twee stabiele release te ondersteunen. Dat zijn dus nu Moodle 2.0.x en Moodle 1.9. Oudere versie zoals Moodle 1.8.x, 1.7.x, 1.6.x, enz. worden dus nu niet meer bijgewerkt met bugfixes en updates. Dit is ook goed te zien op de downloadsite van Moodle.

Maar als Moodle 2.1 uitkomt in juni 2011 (geplande datum), zou dat betekenen dat er geen support meer geleverd wordt op Moodle 1.9 vanaf juni. En juist deze versie is de meest gebruikte versie ter wereld. Ten minste, wat bekend is wat de sites die zich geregistreerd hebben. Daarbij komt dat de stap naar Moodle 2.0 een grote stap is. Gevolg? Veel bezorgde Moodlelaars.

Als reactie hierop heeft Martin Dougiamas (oprichter Moodle) het volgende gezegd:

I plan to keep putting resources into supporting 1.9.x until December 2011. I doubt we can stretch beyond that, because it’s getting harder and harder for our developers to remember how to write code for 1.9.

Dringend advies van @moodlefacts: ga de upgrade naar Moodle 2.0 plannen!!

Tags

 

2 Reacties

  1. Pingback: Tweets die vermelden Einde van dit jaar einde van Moodle 1.9 | Moodlefacts.nl -- Topsy.com

  2. Pingback: Toch langere ondersteuning voor Moodle 1.9 | Moodlefacts.nl

Laat een reactie achter

Het e-mailadres wordt niet gepubliceerd. Verplichte velden zijn gemarkeerd met *

*


− 1 = nul

De volgende HTML-tags en -attributen zijn toegestaan: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>